NTPsec ntpd write_variables Denial of Service (CVE-2019-6445)

A denial-of-service vulnerability has been reported inN TPsec ntpd. The vulnerability is due to insufficient validation of certain data when parsing a variable in order to write. An attacker could exploit this vulnerability by enticing a target user to open a specially crafted link.

You can read the full article here.